Not compatible with Firefox 26.0 Assegnate 5 su 5 stelle

Well, this is not compatible with Firefox 26.0. Any suggestions? Thanks.

Questa recensione riguarda una versione precedente (25.0) del componente aggiuntivo. 

Assegnate 1 su 5 stelle

為何不能下載繁體?請儘快更新。這造成我「極大」不便。

Questa recensione riguarda una versione precedente (22.0) del componente aggiuntivo. 

為何無法使用於24.0 Assegnate 5 su 5 stelle

請問這套件為何無使用於24.0版本?
有辦法改善嗎?

Questa recensione riguarda una versione precedente (21.0) del componente aggiuntivo. 

Assegnate 5 su 5 stelle

ok

Questa recensione riguarda una versione precedente (20.0) del componente aggiuntivo.